<div class="flex flex-col h-full justify-between mb-4">
  <!-- content -->
  <div class="max-w-3xl mx-auto px-4 mb-auto">
    <!-- link to workflow -->
    <div class="text-center mt-20 mb-10">
      <button mat-flat-button color="accent" routerLink="/workflow">
        start new workflow
      </button>
    </div>
    <div class="text-center mb-20">
      <button
        mat-flat-button
        color="accent"
        routerLink="/joboverview"
        [disabled]="true"
      >
        manage jobs
      </button>
    </div>

    <!-- link to tutorial -->

    <!-- about -->
    <section class="mt-10">
      <h2 class="text-center mat-h2">About Omics-Molecule Extractor</h2>
      <p>
        Selecting molecule panels that are applicable to classify the health
        state of patients is a common task in omics data analysis. The Omics
        Molecule Extractor (OMEx) is an open-source web-application providing a
        user-friendly workflow for selecting molecules and molecule panels for
        sample classification from large datasets. OMEx’ user interface provides
        interactive visualization for exploring input data and analysis results.
        The feature selection strategy underlying the algorithm is based on
        machine learning and has so far not been available in any software with
        user interface. Extensive testing using synthetic datasets with known
        ground truth showed that the algorithm discovers group-separating
        molecules with high precision. Additionally, OMEx was tested on five
        real-world omics datasets demonstrating high reproducibility and overlap
        with reported molecules from other feature selection methods, while also
        reporting alternative molecules of interest.
      </p>
      <br />
      <p>Click on "start new workflow" to try OMEx</p>
      <br />
      <p>
        <shared-notification-box
          [isWarning]="true"
          [message]="
            'This is an early version of OMEx. Not all features are supported yet and you may experience bugs. If you would like to report bugs or provide your feedback, you can file an issue in our Gitlab repository (https://gitlab.com/kay.schallert/mpa-website/-/issues).'
          "
        ></shared-notification-box>
      </p>
    </section>

    <!-- link to FAQ -->
    <!-- <section class="mt-10">
      <h2 class="text-center mat-h2">FAQ</h2>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum placeat
        similique consequatur veritatis corrupti at molestiae quia, doloremque
        harum explicabo alias dolore rem consequuntur ut nemo eum accusamus
        dolorem sapiente?
      </p>
    </section> -->

    <!-- link to repo and publication -->
    <section class="mt-10">
      <h2 class="text-center mat-h2">Citing</h2>
      <p>
        OMEx's preprint is available:
        <a
          class="text-sky-500"
          target="_blank"
          href="https://doi.org/10.21203/rs.3.rs-5914047/v1"
          >here</a
        >
      </p>
    </section>

    <section class="mt-10">
      <h2 class="text-center mat-h2">Source Code</h2>
      <p>
        The source code for OMEx front end is available
        <a
          class="text-sky-500"
          target="_blank"
          href="https://gitlab.com/mdoa-group/mpa-website"
          >here</a
        >. The source code for OMEx back end is available
        <a
          class="text-sky-500"
          target="_blank"
          href="https://gitlab.com/mdoa-group/mpa-cloud-server"
          >here</a
        >.
      </p>
      <p>
        If you want to run our source code yourself and have trouble setting it
        up, please
        <a
          class="text-sky-500"
          target="_blank"
          href="https://gitlab.com/mdoa-group/mpa-website/-/issues"
          >file an issue</a
        >.
      </p>
    </section>

    <!-- funding -->
    <section class="mt-10">
      <h2 class="text-center mat-h2">Affiliations</h2>
      <p>
        The MdOA group is affiliated with the Leibniz-Institut für Analytische
        Wissenschaften – ISAS – e.V. and the Technical Faculty at Bielefeld
        University. The development of OMEx was funded by the Ministry of
        Science of the German State of North-Rhine Westphalia and the
        Bundesministerium für Forschung und Bildung. This website is hosted on
        the de.NBI cloud infrastructure.
      </p>
    </section>
  </div>
</div>
